Elementor not working (load) when Jet Elements was activated


#21

have the same issue
[Error] Failed to load resource: the server responded with a status of 500 (Internal Server Error) (admin-ajax.php, line 0)
[Log] JQMIGRATE: Migrate is installed, version 1.4.1 (jquery-migrate.min.js, line 2)
[Warning] elementorFrontend.Module is deprecated since 2.5.0 - Use elementorModules.frontend.handlers.Base instead (common.min.js, line 2)
[Warning] elementorFrontend.Module is deprecated since 2.5.0 - Use elementorModules.frontend.handlers.Base instead (common.min.js, line 2, x2)
[Warning] elementorFrontend.Module is deprecated since 2.5.0 - Use elementorModules.frontend.handlers.Base instead (common.min.js, line 2)
[Log] YT API init check (ytprefs.min.js, line 2, x4)

Selected Element
<


only if activate any of the jet plugins we need to make a post filters so any other ideas without the jet filters plugin?

#22

Hi everyone, Please make sure the server requirement are all checked.

Especially this one:

SubstituteMaxLineLength – 20M or greater

The other users who had the same issue got it resolved by increasing this server resource.